/* CSS Document */

html {
	height: 100%;
}

/*@font-face
{
font-family: ALIEN5;
src: url('../fonts/ALIEN5.TTF');
} */
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Alien League";src:url("ALIEN5.eot?") format("eot"),url("ALIEN5.woff") format("woff"),url("ALIEN5.ttf") format("truetype"),url("ALIEN5.svg#AlienLeague") format("svg");font-weight:normal;font-style:normal;}

.clr {
	clear: both;
}

form {
  margin: 0;
  padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 155%;
	font-size: 11px;
	color: #000;

}



/* Joomla core stuff */
a:link, a:visited {
	color: #787878; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #787878;	text-decoration: none;
	font-weight: bold;
}


.button {
  color: #c64934;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

img {
border:none;
}
.inputbox {
	padding: 0px 2px 0px 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	
}

#bd {
/*background:#000000;*/
width:100%;
 background:url(../images/main_bg.jpg) repeat-x top left;
}
#main_wrapper {margin:0px; padding:0px; /*background:url(../images/main_bg.jpg) repeat-x top left;*/}


#main_area {margin:0px auto; padding:0px; width:953px;}

#header {
margin:0 auto;
padding:0px;
width:953px;
height:173px;
background:url(../images/header_bg.png) no-repeat top left;
}

#logo {
margin:0px 0px 0px 0px;
padding:25px 0px 0px 0px;
width:309px;
height:50px;

}
.logo_img {
margin:0px 0px 0px 0px;
padding:0px;
}

#logo h1 img {
float:left;
margin:0px;
padding:0px;

}


#mainmenu {
margin:38px 0px 0px 0px;
padding:0px;
width:100%;
height:49px;
}
#slideshow {margin:0px ; padding:0px; background:url(../images/slide_bg.png) no-repeat; width:937px; height:570px;}
#mainbody {
margin:-556px 0px 0px 365px;
padding:0px;
width:557px;
height:526px;
background:url(../images/body_trans.png) no-repeat top left;
position:absolute;
z-index:9999;
}
#mainbody_inner {
margin:0px 0px 22px 0px;
padding:0px;
width:937px;
height:557px;
/*background:url(../images/body_trans.png) no-repeat top right;*/
/*position:absolute;*/
z-index:9999;
border:1px solid #666;
}
#leftcol {
margin:20px 0px 0px 0px;

padding:0px;
float:left; 
width:230px;

}

#innerbody{
/*float:right;*/
width:866px;
margin:20px auto 10px auto;
padding:0px;
overflow:auto;
height:490px;
}
#innerbody h2 { font-size:15px; font-weight:bold; color:#000000; margin:0px; padding:0px; line-height:35px; text-transform:uppercase;}
#innerbody h2 a{ font-size:15px; font-weight:bold; color:#000000; margin:0px; padding:0px; line-height:35px; text-transform:uppercase;}

#homebody{
float:right;
width:360px;
margin:20px 30px 10px 0px;
padding:0px;
}
#homebody h2 { font-size:15px; font-weight:bold; color:#000000; margin:0px; padding:0px; line-height:35px; text-transform:uppercase;}
#homebody h2 a{ font-size:15px; font-weight:bold; color:#000000; margin:0px; padding:0px; line-height:35px; text-transform:uppercase;}
div.contentheading {font-size:15px; font-weight:bold; color:#000000; margin:0px; padding:0px; line-height:35px; text-transform:uppercase;}
#footer {
margin:0px 0px 0px 0px;
padding:0px;
width:100%;
}
#footer_area {margin:0px 20px 20px 0px; padding:0px; float:right; width:100%;color:#424141;}

div.module-grey a {color:#6cb27a; font-weight:normal; font-size:15px; text-decoration:underline;}
div.module-grey a:hover {color:#6cb27a; font-weight:normal; font-size:15px; text-decoration:none;}

div.module-grey h3,
div.module-dark h3{
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 13px;
	line-height: normal;
	color:#000000;
	
}

 
div.module-blue h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 30px;
	line-height: normal;
	font-weight:bold;
	color:#ffffff;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	
}

div.module-grey,
div.module-dark,
div.module-blank,
div.module-blue {
	margin: 0px 0 10px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
}


div.module-grey div, div.module div div,
div.module-dark div, div.module div div,
div.module-blue div, div.module div div  {
	padding: 0;
}


div.module-grey div div div,
div.module-dark div div div,
div.module-blue div div div {
	padding: 4px 12px 15px 12px;
}




div.module-grey div div div div,
div.module-dark div div div div,
div.module-blank div div div div,
div.module-blue div div div div {
	margin: 0;
	padding: 0;
	float: none;
	background: none;
}




div.module-grey {
	background: url(../images/box-br-grey.gif) no-repeat bottom right #E6E6E6;
}

div.module-grey div {
	background: url(../images/box-bl-grey.gif) no-repeat bottom left;
}

div.module-grey div div {
	background: url(../images/box-tr-grey.gif) no-repeat top right;
}

div.module-grey div div div {
	background: url(../images/box-tl-grey.gif) no-repeat top left;
}

div.module-blue {
	background: url(../images/box-br-blue.gif) no-repeat bottom right #E6E6E6;
	color:#ffffff;
}

div.module-blue div {
	background: url(../images/box-bl-blue.gif) no-repeat bottom left;
}

div.module-blue div div {
	background: url(../images/box-tr-blue.gif) no-repeat top right;
}

div.module-blue div div div {
	background: url(../images/box-tl-blue.gif) no-repeat top left;
}



.componentheading {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

#bodyonly h2 {
	height: 32px;
	line-height:32px;
	
	color: #303030;
	font-weight: bold;
	font-size: 20px;
	width:100%;
	
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #277932;
}
#bodyonly h2 a{color: #303030;
	font-weight: bold;
	font-size: 20px;}
	
#bodyleftonly h2 {
	height: 32px;
	line-height:32px;
	
	color: #303030;
	font-weight: bold;
	font-size: 20px;
	width:100%;
	
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #277932;
}
#bodyleftonly h2 a{color: #303030;
	font-weight: bold;
	font-size: 20px;}	
.contentpaneopen {
width:100%;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}





/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	height:25px;
	margin: 0;
	
	list-style-type:none;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

#system-message dt {
display:none;
}

#system-message dd {

margin:0px 0px 0px 0px;
padding:0px;
}

#system-message { margin:10px 5px 20px 5px; }

#system-message dd.message ul { background: #C0D2E8 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #0099DD; border-bottom: 3px solid #0099DD; margin:0px; padding-left: 40px; text-indent:0px; color:#425563;}

/* System Error Messages */
#system-message dd.error ul { color: #425563; background: #C0D2E8 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #0099DD; border-bottom: 3px solid #0099DD; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #425563; background: #C0D2E8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #0099DD; border-bottom: 3px solid #0099DD; margin:0px; padding-left: 40px; text-indent:0px;}





.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}
.rsinputbox
{
border-top: 1px solid #B2B2B2;
border-left: 1px solid #B2B2B2;
padding: 7px;
border-bottom: 1px solid #9DA2AD;
border-right: 1px solid #9DA2AD;
color: #999;
border-radius: 2px;
font-size: 11px;
width: 178px;
}
.rstextarea
{
border-top: 1px solid #B2B2B2;
border-left: 1px solid #B2B2B2;
padding: 7px;
border-bottom: 1px solid #9DA2AD;
border-right: 1px solid #9DA2AD;
color: #999;
border-radius: 2px;
font-size: 11px;
width: 340px;
font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
}

#footer_area .menu {float:left;list-style: none outside none;margin: 0;padding-left: 65px;}
#footer_area .custom {width:625px;float: right;}

.locname {
    color: #FFFFFF !important;
    font-family: Alien League,Helvetica,sans-serif;
    font-size: 30px !important;
    font-weight: bold !important;
    padding: 1em 0.7em;
    text-decoration: none;
}

.locname:hover { color:#005b9b !important;}

.phocagallery-box-file, .phocagallery-box-file:hover, .phocagallery-box-file.hover {background: none;border:none;} 
.pg-name {display:none;}